{
  "name": "alg_vid_global_feature_20250212",
  "project": "loghubods",
  "comment": "00_全局视频特征",
  "columns": [
    {
      "name": "vid",
      "type": "STRING",
      "comment": "视频id"
    },
    {
      "name": "feature",
      "type": "STRING",
      "comment": "特征JSON"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1023781563,
      "name": "01_全局视频特征_20250211"
    }
  ],
  "upstream_tables": [
    "loghubods.dwd_recsys_alg_exposure_base_20250108"
  ]
}